.ah_t {
	background-image: url(http://images.17173.com/hga/images/index_17.gif);
	background-repeat: no-repeat;
	background-position: top;
}
a {
    color: #fffad6;
	text-decoration: none;
}
a:hover {
    color: #33ccFF;
	text-decoration: underline;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
.ah_t1 {
	background-image: url(http://images.17173.com/hga/images/index_37.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.ah_t2 {
	background-image: url(http://images.17173.com/hga/images/index_40.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.font12 {
	font-size: 14px;
	text-decoration: none;
}
body {
	background-color: #000000;
}
.STYLE1 {color: #fffad6}
.STYLE2 {color: #6e6e6e}
.STYLE3 {color: #acacac}
.STYLE4 {color: #d0dde9}
.STYLE5 {
	color: #b7b7b7;
	font-weight: bold;
}
.STYLE7 {color: #d0dde9; font-family: Arial, Helvetica, sans-serif; }
.STYLE8 {color: #a5adb5}
.STYLE9 {font-size: 14px; text-decoration: none; color: #d0dde9; }
.STYLE10 {
	color: #ecead3;
	font-family: Arial, Helvetica, sans-serif;
}
.STYLE11 {color: #b5b5b5}
.STYLE12 {color: #313131}
.STYLE13 {color: #909090}
.STYLE14 {color: #ffffff}
.STYLE15 {color: #EC5F00}
